
.duyuru-bar {
    background: linear-gradient(90deg, #279c38);
    /* Sarıdan turuncuya geçişli */
    color: white;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 18px 20px;
    position: relative;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.duyuru-text {
    flex: 1;
    text-align: center;
    padding-right: 40px;
    /* Çarpı butonuna yer bırakmak için */
}

.duyuru-bar a {
    color: white;
    text-decoration: none;
    transition: all 0.3s ease;
    font-family: 'Khand SemiBold', sans-serif;
    font-weight: 600;
    font-size: 20px;
}

.duyuru-bar a:hover {
    /*background-color: rgba(255, 255, 255, 0.08);*/
    text-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
    transform: scale(1.1);
    /*letter-spacing: 0.5px;*/
    color: #fff;
}